This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763256 - (GLUSTER-1524) nfs mount : files are not distributed to newly added brick
nfs mount : files are not distributed to newly added brick
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
3.1-alpha
All Linux
low Severity high
: ---
: ---
Assigned To: Shehjar Tikoo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-03 09:49 EDT by Lakshmipathi G
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTP
Mount Type: nfs
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lakshmipathi G 2010-09-03 09:49:54 EDT
tested with 3.1.0qa15 with 2 dht servers. 
did a fuse mount  c1  and nfs mount client c2.
creating files under c1 goes to newly added brick but files created under nfs mount does not go to newly added brick.
Comment 1 Vijay Bellur 2010-09-24 11:13:28 EDT
Marking this as resolved, as files are being distributed to newly added brick.

Note You need to log in before you can comment on or make changes to this bug.